Subject: Calculation of Acidities as a function of temperature and concent ration

From: "Golab, Joseph T" <[email-masked]>
Date: Tue, 11 Feb 2003 10:51:01 -0600

Hello:

My question is what is the "best" procedure (including steps & software) for
calculating acidity as a function of temperature (0C -- 200C) and
concentration?  For example, a typical solution would be a mixture of Acetic
Acid & Water with a salt (assume it is dissolved).  How accurate are these
methods?  Does one need experimental results to calibrate the calculations?

Really, any suggestions or help would be very much appreciated.  Thank you
very much.

   Joe
________________________________________________________________
Joseph T. Golab                      Phone:  +1 (630) 961-7878
BP Naperville Complex, C-7           Fax:    +1 (630) 420-4382
150 W. Warrenville Rd                e-mail: [email-masked]
Naperville, IL  60563                SOCON:  231